@charset "UTF-8";
@import url(fonts.css);

body {
    font-weight: 400;
    font-family: "Noto Sans KR", "Noto Sans SC", "돋움", Dotum, Arial, sans-serif;
    color: #333;
}
em {font-style: normal;}
input, select, textarea {font-size: 14px !important;}
pre {font-family: "Noto Sans KR", "Noto Sans SC", "돋움", Dotum, Arial, sans-serif; font-size: 13px; padding: 0;}

.bootstrap-datetimepicker-widget th,
.bootstrap-datetimepicker-widget td {font-size: 13px !important; padding: .3rem !important; white-space:nowrap;}

.inputText {padding-top: 7px;}
.sub-title {font-size: 1.4rem; margin:20px 0;}

.f12 {font-size: 12px;}
.f13 {font-size: 13px;}
.f14 {font-size: 14px;}
.f16 {font-size: 16px;}
.f32 {font-size: 32px;}

.w100 {width: 100px;}
.w110 {width: 110px;}
.w120 {width: 120px;}
.w140 {width: 140px;}
.w150 {width: 150px;}
.w160 {width: 160px;}
.w180 {width: 180px;}
.w200 {width: 200px;}
.w220 {width: 220px;}
.w240 {width: 240px;}
.w300 {width: 300px;}

.mb5 {margin-bottom: 5px;}

.modal { overflow: auto !important; }

.text-center .pagination {justify-content: center !important;}

*.sticky-top {left: 0;}
*.sticky-top + *.sticky-top, *.sticky-top.left-200 {left: 200px;}
*.sticky-top + *.sticky-top + *.sticky-top, *.sticky-top.left-200 + *.sticky-top, *.sticky-top.left-400, *.sticky-top.left-150 + *.sticky-top + *.sticky-top {left: 400px;}
*.sticky-top.left-150 {left: 150px;}
*.sticky-top.left-150 + *.sticky-top {left: 200px;}
*.sticky-top.left-150 + *.sticky-top.left-400 {left: 400px;}
*.sticky-top + *.sticky-top.left-300, *.sticky-top + *.sticky-top + *.sticky-top.left-300 {left: 300px;}
*.sticky-top.left-50, *.sticky-top + *.sticky-top.left-50 {left: 50px;}
*.sticky-top + *.sticky-top.left-50 + *.sticky-top, *.sticky-top.left-50 + *.sticky-top {left: 200px;}
*.sticky-top.left-50 + *.sticky-top + *.sticky-top + *.sticky-top, *.sticky-top.left-200 + *.sticky-top + *.sticky-top, *.sticky-top.left-400 + *.sticky-top {left: 500px;}
*.sticky-top.left-100 {left: 100px;}
*.sticky-top.left-100 + *.sticky-top {left: 200px;}
*.sticky-top.left-100 + *.sticky-top + *.sticky-top {left: 300px;}
*.sticky-top.left-500 {left: 500px !important;}
*.sticky-top.left-550 {left: 550px !important;}
th.sticky-top {background-color: #f2f4f5;}
td.sticky-top {background-color: #fff;}
.table-fixed {border-collapse: separate; border-spacing: 0;}
.table-fixed th { border-width: 1px !important;}

/* search */
.keyword {width: calc(100% - 150px);}

/* table */
.p-75r { padding: .75rem !important}

.keep-all {word-break: keep-all;}
.break-all {word-break: break-all;}

.login-box {width: 450px;}

.border-bottom {border-bottom: 0 solid rgba(0, 0, 0, 0.125);}

.content-wrapper>.content {padding-bottom: 1rem;}

.tab-blue li a.nav-link {color: #999; border-bottom: none;}
.tab-blue li a.nav-link:hover {border-color: #dee2e6; color: #666;}
.tab-blue li a.nav-link.active {background-color: #007bff; color: #fff; border: 1px solid transparent;}

.nuri {display: none; position: absolute; left: 15px; margin-top: 5px; padding: 15px; z-index: 10;}
.nuri.show {display: block;}
.nuri ul {padding-left: 20px;}

.nav-treeview {border-bottom: 1px solid rgba(255,255,255, 0.125);}

.loading-overlay {z-index: 99999 !important;}

.table td, .table th {padding: 0.6rem !important;}
table th {font-size: 13px; background-color: #f2f4f5;}
table td {word-break: break-all; font-size: 13px;}
table .bg_gray {background-color: #f2f4f5;}

@media screen and (min-width: 768px) {
    .w20p {width: 20%; box-sizing: border-box; padding: 0 5px; flex: 0 0 20%; max-width: 20%;}
}
@media screen and (max-width:767px) {
    table th {font-size: 14px;}
    table td {font-size: 13px;}
    .table td, .table th {padding: .5rem;}
    .table th {word-break: keep-all;}
}

.hub_form {position: relative; width: 804px; height: 558px; margin: 0 auto;}
.hub_form p {margin: 0;}
.hub_form .num {position: absolute; top: 70px; left: 80px; font-size: 13px; font-weight: 700;}
.hub_form .day {position: absolute; top: 230px; left: 0; right: 0; font-size: 16px; font-weight: 400;}
.hub_form .name {position: absolute; top: 288px; left: 0; right: 0; font-size: 18px; font-weight: 700;}
.hub_form .sign {position: absolute; right: 90px; bottom: 80px; font-size: 16px; font-weight: 700;}
.hub_form .sign span {position: relative; overflow: hidden;}
.hub_form .sign input { position: absolute; font-size: 50px; opacity: 0; right: 0; top: 0; }
.hub_form .logo-img {position: absolute; left: 80px; bottom: 80px;}


.table_on {display: none;}

.table_control.down i {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    transition: -webkit-transform ease-in-out .3s;
    transition: transform ease-in-out .3s;
    transition: transform ease-in-out .3s,-webkit-transform ease-in-out .3s;
}
.bootstrap-datetimepicker-widget.dropdown-menu { width: auto !important;}

.timepicker-sbs .row {flex-wrap: nowrap !important; width: auto !important;}
.timepicker-sbs .row > div { flex:1; width: auto !important; margin:0 !important;max-width: 100%;}

/* Custom feat 김종억 */
.dateInputG {
    display : inline-block;
    width : 100px;
}

.preview-image {
    width:100px;
    height:100px;
}

/* 공지사항 파일리스트 수정 cjy*/
.file-list { padding: 0; padding-top:10px;}
.file-list .attach-file-item { background-color: #f7f9fb; border:1px solid #c9d9ff; border-radius: 6px; position: relative; display: flex; align-items: center; padding: 10px 30px 10px 10px; margin-bottom:5px;}
.file-list .attach-file-item p { padding: 0; margin: 0}
.file-list .attach-file-item .file-delete { position:  absolute; right: 0px;}